export interface Operator {
  id: string
  avatar: string
  real_name: string
  nickname: string
  username: string
}
export function getOperatorName(data: Operator) {
  return data.real_name || data.nickname || data.username
}
